@font-face {
    font-family: "type-la-bold";
    src: url("../fonts/type-la-bold.eot");
    src: url("../fonts/type-la-bold.eot?#iefix") format("embedded-opentype"),
      url("../fonts/type-la-bold.woff2") format("woff2"),
      url("../fonts/type-la-bold.woff") format("woff"),
      url("../fonts/type-la-bold.ttf") format("truetype"),
      url("../fonts/type-la-bold.svg#type-la-bold") format("svg");
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: "ShellBook";
    src: url("../fonts/ShellBook.eot");
    src: url("../fonts/ShellBook.eot?#iefix") format("embedded-opentype"),
      url("../fonts/ShellBook.woff2") format("woff2"),
      url("../fonts/ShellBook.woff") format("woff"),
      url("../fonts/ShellBook.ttf") format("truetype"),
      url("../fonts/ShellBook.svg#ShellBook") format("svg");
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: "ShellLight";
    src: url("../fonts/ShellLight.eot");
    src: url("../fonts/ShellLight.eot?#iefix") format("embedded-opentype"),
      url("../fonts/ShellLight.woff2") format("woff2"),
      url("../fonts/ShellLight.woff") format("woff"),
      url("../fonts/ShellLight.ttf") format("truetype"),
      url("../fonts/ShellLight.svg#ShellLight") format("svg");
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: "ShellMedium";
    src: url("../fonts/ShellMedium.eot");
    src: url("../fonts/ShellMedium.eot?#iefix") format("embedded-opentype"),
      url("../fonts/ShellMedium.woff2") format("woff2"),
      url("../fonts/ShellMedium.woff") format("woff"),
      url("../fonts/ShellMedium.ttf") format("truetype"),
      url("../fonts/ShellMedium.svg#ShellMedium") format("svg");
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: "ShellBold";
    src: url("../fonts/ShellBold.eot");
    src: url("../fonts/ShellBold.eot?#iefix") format("embedded-opentype"),
      url("../fonts/ShellBold.woff2") format("woff2"),
      url("../fonts/ShellBold.woff") format("woff"),
      url("../fonts/ShellBold.ttf") format("truetype"),
      url("../fonts/ShellBold.svg#ShellBold") format("svg");
    font-weight: bold;
    font-style: normal;
  }